body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:normal;
	line-height:20px;
	color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-position:top;
	background-image:url('/img/Intro-Page.png');
}
div {
	margin:auto;
	padding:10px;
	text-align:left;
	max-width:603px;
}
.logo {
	width:100%;
	margin-bottom:50px;
	margin-top:125px;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #000000;
}